@font-face {
  font-family: "Lora";
  font-style: normal;
  src: url(/fonts/Lora-VariableFont_wght.ttf?0cb326edde69dd6cb192262d66a75329) format("truetype");
}
@font-face {
  font-family: "Sofia Sans";
  font-style: normal;
  src: url(/fonts/SofiaSans-VariableFont_wght.ttf?2be87326f6d2435827d796f8d9403138) format("truetype");
}
.font-lora {
  font-family: "Lora", serif;
}

.font-sofia-sans {
  font-family: "Sofia Sans", serif;
}

.base-grid {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 1fr;
  gap: 10px;
}
@media (min-width: 1024px) {
  .base-grid {
    grid-template-columns: repeat(16, 1fr);
    gap: 28px;
  }
}

.booking_widget__wrapper {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.booking_widget__container {
  width: 100%;
  position: relative;
  max-width: 1920px;
  margin: auto;
}

.booking_widget {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #003366;
  z-index: 10;
  color: #ffffff;
  display: flex;
  flex-direction: column-reverse;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  transform: translateY(0px);
  transition: 0.7s transform cubic-bezier(0.075, 0.82, 0.165, 1);
}
.booking_widget__title {
  box-shadow: #fff -1px 12px 0px 0px, rgba(0, 0, 0, 0.25) 0px 0px 12px 0px;
  z-index: 1;
  background-color: #003366;
  cursor: pointer;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  min-width: 210px;
  text-align: center;
}
.booking_widget__title h5 {
  font-family: "Sofia Sans", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  color: #ffffff;
}
.booking_widget__title::after {
  left: 10px;
  position: relative;
  content: "";
  display: block;
  width: 14px;
  height: 8px;
  justify-self: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik02LjI5MzM3IDAuMjkyMDhDNi4zODYyNiAwLjE5ODk1MyA2LjQ5NjYxIDAuMTI1MDY4IDYuNjE4MSAwLjA3NDY1NDhDNi43Mzk1OSAwLjAyNDI0MTkgNi44Njk4NCAtMC4wMDE3MDc3OCA3LjAwMTM3IC0wLjAwMTcwNzc2QzcuMTMyOTEgLTAuMDAxNzA3NzQgNy4yNjMxNSAwLjAyNDI0MiA3LjM4NDY0IDAuMDc0NjU0OUM3LjUwNjEzIDAuMTI1MDY4IDcuNjE2NDggMC4xOTg5NTMgNy43MDkzNyAwLjI5MjA4TDEzLjcwOTQgNi4yOTIwOEMxMy44OTcxIDYuNDc5ODUgMTQuMDAyNiA2LjczNDUzIDE0LjAwMjYgNy4wMDAwOEMxNC4wMDI2IDcuMjY1NjMgMTMuODk3MSA3LjUyMDMxIDEzLjcwOTQgNy43MDgwOEMxMy41MjE2IDcuODk1ODUgMTMuMjY2OSA4LjAwMTM0IDEzLjAwMTQgOC4wMDEzNEMxMi43MzU4IDguMDAxMzQgMTIuNDgxMSA3Ljg5NTg1IDEyLjI5MzQgNy43MDgwOEw2Ljk5OTM3IDIuNDE0MDhMMS43MDUzNyA3LjcwNDA4QzEuNTE3NzMgNy44OTE3MiAxLjI2MzIzIDcuOTk3MTMgMC45OTc4NjkgNy45OTcxM0MwLjczMjUwNSA3Ljk5NzEzIDAuNDc4MDEgNy44OTE3MiAwLjI5MDM2OSA3LjcwNDA4QzAuMTAyNzI5IDcuNTE2NDQgLTAuMDAyNjg2ODEgNy4yNjE5NCAtMC4wMDI2ODY3NyA2Ljk5NjU4Qy0wLjAwMjY4NjczIDYuNzMxMjEgMC4xMDI3MjkgNi40NzY3MiAwLjI5MDM2OSA2LjI4OTA4TDYuMjkwMzcgMC4yODkwOEw2LjI5MzM3IDAuMjkyMDhaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
}
.booking_widget__nav {
  padding: 20px 10px 20px 40px;
  color: #003366;
  background-color: #ffffff;
  top: 100%;
  position: absolute;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 12px 0px;
}
.booking_widget__nav li {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.booking_widget__nav li + li {
  margin-top: 10px;
}
.booking_widget--active > .booking_widget__title::after {
  transform: rotate(180deg);
}
.booking_widget--active {
  transform: translateY(0);
}
@media (min-width: 1024px) {
  .booking_widget {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 12px 0px;
    flex-direction: row;
    left: 40px;
    bottom: 40px;
  }
  .booking_widget__title {
    box-shadow: unset;
    pointer-events: none;
    min-width: 138px;
    min-height: 138px;
  }
  .booking_widget__title::after {
    display: none;
  }
  .booking_widget__nav {
    min-width: 200px;
    transition: none;
    box-shadow: unset;
    position: relative;
  }
  .booking_widget__nav::after {
    display: none;
  }
  .booking_widget__nav ul {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
  }
  .booking_widget--active > .booking_widget__nav {
    transform: translateY(0) !important;
  }
}

section #announcement-bar {
  z-index: 100;
  width: 100%;
  position: relative;
  padding: 8px 20px 8px 20px;
  letter-spacing: 0.04em;
  background-color: #003366;
  font-family: "Sofia Sans", sans-serif;
  color: #ffffff;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  justify-content: center;
}
section #announcement-bar * {
  color: #ffffff;
}
section #announcement-bar a {
  text-decoration: underline;
}
@media (max-width: 768px) {
  section #announcement-bar {
    text-align: center;
    height: auto;
  }
}

section #footer {
  width: 100%;
  position: relative;
  background-color: #003366;
}
section #footer .footer-logo {
  display: flex;
  justify-content: center;
  padding-top: 130px;
  padding-bottom: 110px;
}
section #footer .footer-logo img {
  width: 100%;
  max-width: 125px;
}
section #footer .footer-navigation {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  position: relative;
  justify-content: center;
}
section #footer .footer-navigation a.footer-link {
  font-family: "Sofia Sans", sans-serif;
  color: #ffffff;
  font-size: 16px;
  line-height: 20px;
  padding-right: 40px;
}
section #footer .footer-navigation a.footer-link:last-of-type {
  padding-right: 0;
}
section #footer .footer-delft {
  margin-top: 230px;
}
section #footer .footer-delft .delft {
  height: 48px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 640px) {
  section #footer .footer-navigation a.footer-link {
    padding: 0 0 40px;
  }
}

.navigation-wrapper {
  position: relative;
  z-index: 100;
  background-color: #ffffff;
}

nav#navigation {
  width: 100%;
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
  max-width: 1740px;
}
nav#navigation .burger {
  position: absolute;
  left: 0;
  display: inline-flex;
  pointer-events: all;
  cursor: pointer;
}
nav#navigation .burger .menu-copy {
  position: relative;
  display: inline-block;
  color: #003366;
  font-family: "Sofia Sans", sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 85px;
  margin-left: 20px;
  letter-spacing: 0.1em;
}
nav#navigation .burger .hamburger {
  display: inline-block;
  margin: auto;
}
nav#navigation .burger .hamburger .line {
  width: 28px;
  height: 1px;
  background-color: #003366;
  display: block;
  margin: 8px auto;
  transition: all 0.3s ease-in-out;
}
nav#navigation .burger .hamburger:hover {
  cursor: pointer;
}
nav#navigation .burger .hamburger .line:nth-child(1) {
  transform-origin: top right;
}
nav#navigation .burger .hamburger .line:nth-child(3) {
  transform-origin: bottom right;
}
nav#navigation .burger.is-active .line:nth-child(2) {
  opacity: 0;
}
nav#navigation .burger.is-active .line:nth-child(1) {
  transform: translateY(-1px) rotate(-45deg);
}
nav#navigation .burger.is-active .line:nth-child(3) {
  transform: translateY(1px) rotate(45deg);
}
nav#navigation .navigation-inner {
  display: flex;
  justify-content: center;
}
nav#navigation .navigation-inner .locale-selector {
  position: absolute;
  right: 0;
  display: inline-flex;
  line-height: 85px;
}
nav#navigation .navigation-inner .locale-selector .locale-inner {
  display: inline-block;
  margin: auto;
}
nav#navigation .navigation-inner .locale-selector .locale-inner span a {
  font-size: 16px;
  margin-right: 24px;
  line-height: 85px;
  letter-spacing: 0.1em;
}
nav#navigation .navigation-inner .locale-selector select:not([size]) {
  background-position: 75%;
  width: 85px;
  padding-right: 20px;
  letter-spacing: 0.1em;
  color: #003366;
}
nav#navigation .navigation-inner .locale-selector #localeDropdownHoverButton {
  font-size: 16px;
  line-height: 85px;
  letter: 10%;
}
nav#navigation .navigation-inner .nav-logo svg {
  color: #003366;
  width: 100%;
  max-width: 98px;
}
@media (max-width: 1740px) {
  nav#navigation {
    padding-top: 20px;
  }
  nav#navigation .nav-logo svg {
    width: 80px !important;
  }
}
@media (min-width: 1024px) {
  nav#navigation {
    padding-left: 100px;
    padding-right: 100px;
  }
}
nav#navigation #locale-dropdown {
  border-width: 1px;
}

#primary-menu {
  position: absolute;
  z-index: 99;
  width: 100%;
  top: 100%;
  left: 0;
  font-family: "Sofia Sans", sans-serif;
  overflow: auto;
  height: 100vh;
  pointer-events: none;
}
@media (min-width: 1024px) {
  #primary-menu {
    height: auto;
  }
}
#primary-menu .background {
  z-index: 99;
  background-color: #ffffff;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: translateY(-100%);
  transition-timing-function: cubic-bezier(0.83, 0.33, 0.17, 0.33);
  transition-delay: 0.15s;
  transition-duration: 0.1s;
}
#primary-menu.active {
  display: flex;
  align-items: center;
}
#primary-menu.active #desktop-menu,
#primary-menu.active #mobile-menu {
  pointer-events: all;
  opacity: 1;
  transition-delay: 0.15s;
}
#primary-menu.active .background {
  transform: translateY(0);
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
#primary-menu #desktop-menu {
  z-index: 100;
  position: relative;
  opacity: 0;
  width: 100%;
  height: 100%;
  transition: 0.1s opacity ease-in-out;
  background-image: url("/assets/nav/delft.jpg");
  background-position: bottom 30px right;
  background-repeat: no-repeat;
  padding-bottom: 180px;
}
#primary-menu #desktop-menu .primary-menu-container {
  width: 100%;
  height: 100%;
  padding-top: 30px;
  position: relative;
  justify-content: center;
}
#primary-menu #desktop-menu .primary-menu-container .menu-container {
  width: 100%;
  max-width: 300px;
  text-align: left;
}
#primary-menu #desktop-menu .primary-menu-container .menu-container .menu-container-header {
  font-size: 26px;
  font-family: "Sofia Sans", sans-serif;
  font-weight: 500;
  line-height: 32px;
  color: #003366;
  margin-bottom: 15px;
}
#primary-menu #desktop-menu .primary-menu-container .menu-container hr {
  margin-top: 12px;
  margin-bottom: 12px;
  width: 60px;
  border: 0;
  border-top: 1px solid #8aa3C8;
  height: 1px;
}
#primary-menu #desktop-menu .primary-menu-container .menu-container .menu-list {
  margin-top: 40px;
}
#primary-menu #desktop-menu .primary-menu-container .menu-container .menu-list-item {
  font-family: "Sofia Sans", sans-serif;
  font-size: 16px;
  color: #003366;
  line-height: 20px;
  font-weight: 500;
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  #primary-menu #desktop-menu {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media (min-width: 1740px) {
  #primary-menu #desktop-menu {
    padding-left: 0px;
    padding-right: 0px;
  }
}
#primary-menu #mobile-menu {
  width: 100%;
  padding: 10px;
  height: 100%;
  position: relative;
  opacity: 0;
  z-index: 100;
  transition: 0.1s opacity ease-in-out;
  background-image: url("/assets/nav/delft.jpg");
  background-position: bottom 30px right;
  background-repeat: no-repeat;
}
#primary-menu #mobile-menu #mobile-back {
  color: #003366;
}
#primary-menu #mobile-menu #mobile-back .mobile-back-button-copy {
  font-family: "Sofia Sans", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}
#primary-menu #mobile-menu ul.mobile-menu-container {
  padding-top: 40px;
  width: 100%;
  text-align: center;
  position: relative;
  cursor: pointer;
}
#primary-menu #mobile-menu ul.mobile-menu-container li.mobile-menu {
  font-family: "Sofia Sans", sans-serif;
  font-weight: 500;
  font-size: 38px;
  line-height: 32px;
  color: #003366;
  margin-bottom: 40px;
}
#primary-menu #mobile-menu ul.mobile-menu-container li.mobile-menu ul.inner-mobile-menu-container {
  display: none;
  padding-top: 40px;
}
#primary-menu #mobile-menu ul.mobile-menu-container li.mobile-menu ul.inner-mobile-menu-container li.inner-mobile-menu {
  margin-bottom: 25px;
  font-family: "Sofia Sans", sans-serif;
  font-size: 16px;
  line-height: 20px;
}
#primary-menu #mobile-menu ul.mobile-menu-container li.mobile-menu.active ul.inner-mobile-menu-container {
  display: block !important;
}

.primary-button {
  position: relative;
  color: #003366;
  font-family: "Sofia Sans", sans-serif;
  line-height: 20px;
  border: 1px solid #003366;
  padding: 20px 40px 20px 40px;
  width: -moz-fit-content;
  width: fit-content;
  background-color: transparent;
  white-space: nowrap;
  text-decoration: none !important;
}
.primary-button:hover {
  background-color: #003366;
  color: #ffffff;
}
.primary-button.disabled {
  opacity: 0.7;
  pointer-events: none;
  cursor: default;
}
.primary-button svg {
  display: inline-block;
}
.primary-button svg path {
  fill: currentColor;
}

.secondary-button {
  text-decoration: none !important;
  position: relative;
  color: #ffffff;
  font-family: "Sofia Sans", sans-serif;
  line-height: 20px;
  border: 1px solid #003366;
  background-color: #003366;
  padding: 20px 40px 20px 40px;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 10px;
  margin-bottom: 10px;
  white-space: nowrap;
}
.secondary-button:hover {
  background-color: #8aa3C8;
  border: 1px solid #8aa3C8;
}
.secondary-button.disabled {
  opacity: 0.7;
  pointer-events: none;
  cursor: default;
}
.secondary-button svg {
  display: inline-block;
}
.secondary-button svg path {
  fill: currentColor;
}

a.tertiary-button {
  position: relative;
  color: #ffffff;
  font-family: "Sofia Sans", sans-serif;
  line-height: 20px;
  border: 1px solid #ffffff;
  padding: 20px 40px 20px 40px;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: transparent;
  white-space: nowrap;
}
a.tertiary-button:hover {
  border: 1px solid #003366;
  background-color: #ffffff;
  color: #003366;
}
a.tertiary-button.disabled {
  opacity: 0.7;
  pointer-events: none;
  cursor: default;
}
a.tertiary-button svg {
  display: inline-block;
}
a.tertiary-button svg path {
  fill: currentColor;
}

a.link {
  position: relative;
  color: #003366;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 10px;
  margin-bottom: 10px;
  white-space: nowrap;
}
a.link::after {
  content: "";
  position: absolute;
  width: 35px;
  height: 1px;
  bottom: -5px;
  left: 0;
  background: black;
  transition-duration: 0.5s;
}
a.link:hover:after {
  width: 100%;
}
a.link svg {
  display: inline-block;
}
a.link svg path {
  fill: currentColor;
}

.button-group {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  .button-group {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
}

section.single-column-section .inner-container {
  position: relative;
  width: 100%;
  max-width: 850px;
  margin: auto;
  grid-column: 1/-1;
}
section.single-column-section .inner-container h2 {
  padding-top: 20px;
  padding-bottom: 20px;
}
section.single-column-section .inner-container .body {
  flex: 1;
}
section.single-column-section .inner-container .body > * + * {
  margin-top: 20px;
}
@media (min-width: 1024px) {
  section.single-column-section .inner-container {
    grid-column: 5/13;
  }
}

section.promo-hero-link .promo-container {
  text-align: center;
}
section.promo-hero-link .promo-container .promo {
  position: relative;
  display: inline-block;
  margin: auto;
}
section.promo-hero-link .promo-container .promo:nth-child(2n+1) {
  grid-column: 2/span 7;
}
section.promo-hero-link .promo-container .promo:nth-child(2n+2) {
  grid-column: 9/span 7;
}
section.promo-hero-link .promo-container .promo img, section.promo-hero-link .promo-container .promo video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
section.promo-hero-link .promo-container .promo .promo-copy-container a {
  margin: 0;
  font-size: 44px;
  line-height: 56px;
  letter-spacing: 0.04em;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  white-space: nowrap;
  color: #ffffff;
}
section.promo-hero-link .promo-container .promo .promo-copy-container a::after {
  background: #ffffff;
}
@media (max-width: 1024px) {
  section.promo-hero-link .promo-container {
    display: flex;
    flex-direction: column;
    gap: 28px;
  }
  section.promo-hero-link .promo-container .promo-copy-container a {
    font-size: 34px !important;
    line-height: 40px !important;
  }
}

section.pullquote-section .container .inner-container div:nth-child(2n+1) {
  grid-column: 3/span 6;
}
section.pullquote-section .container .inner-container div:nth-child(2n+2) {
  grid-column: 11/span 5;
}
section.pullquote-section .container .inner-container div:nth-child(2n+1):last-child {
  grid-column: 5/span 8;
  text-align: center;
}
section.pullquote-section .container .inner-container .quote-only h2 {
  font-size: 96px;
  line-height: 104px;
  width: -moz-fit-content;
  width: fit-content;
}
section.pullquote-section .container .inner-container .copy-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
}
section.pullquote-section .container .inner-container .copy-container a {
  display: inline-block;
  margin: 0;
}
@media (max-width: 1740px) {
  section.pullquote-section .container .inner-container .inner-container {
    margin: auto;
  }
}
@media (max-width: 1024px) {
  section.pullquote-section .container .inner-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  section.pullquote-section .container .inner-container .quote-only {
    text-align: left;
  }
  section.pullquote-section .container .inner-container .quote-only h2 {
    font-size: 56px;
    line-height: 64px;
  }
  section.pullquote-section .container .inner-container .copy-container {
    gap: 20px;
  }
  section.pullquote-section .container .inner-container .copy-container .body {
    max-width: none;
  }
}

section.headline .content {
  text-align: center;
  grid-column: 5/span 8;
}
section.headline .content > * + * {
  margin-top: 20px;
}
section.headline .content a {
  display: inline-block;
  margin: 0;
}
@media (max-width: 1024px) {
  section.headline .inner-container {
    display: flex;
    flex-direction: column;
  }
}

section.high-light-block {
  padding-bottom: 130px;
}
section.high-light-block .base-grid {
  row-gap: 130px;
}
section.high-light-block .media-container {
  grid-column: 1/-1;
  position: relative;
  display: grid;
  grid-template-columns: subgrid;
}
section.high-light-block .media-container img,
section.high-light-block .media-container video {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
  grid-column: 1/-1;
}
section.high-light-block .asset_container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
section.high-light-block .copy-container {
  z-index: 1;
  grid-column: 9/-1;
  margin-top: 130px;
  margin-bottom: -130px;
}
section.high-light-block .copy-container .inner-copy-container {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #003366;
  padding: 100px 160px 100px 100px;
  color: #ffffff;
}
section.high-light-block .copy-container .inner-copy-container h2 {
  margin-bottom: 20px;
  color: #ffffff;
}
section.high-light-block .copy-container .inner-copy-container h5 {
  color: #ffffff;
  font-family: "Lora", serif;
}
section.high-light-block .copy-container .inner-copy-container h1 {
  line-height: 96px;
  color: #ffffff;
}
section.high-light-block .copy-container .inner-copy-container h3 {
  margin-bottom: 20px;
}
section.high-light-block .copy-container .inner-copy-container h4 {
  color: #ffffff;
}
section.high-light-block .copy-container .inner-copy-container .body {
  width: 100%;
}
section.high-light-block .copy-container .inner-copy-container a.link {
  margin-top: 20px;
  color: #ffffff;
  line-height: 20px;
  letter-spacing: 0.1em;
}
section.high-light-block .copy-container .inner-copy-container a.link::after {
  background-color: #ffffff;
}
@media (max-width: 1024px) {
  section.high-light-block {
    padding-bottom: 260px;
  }
  section.high-light-block .base-grid {
    row-gap: 260px;
  }
  section.high-light-block .media-container img,
  section.high-light-block .media-container video {
    aspect-ratio: 9/16;
  }
  section.high-light-block .copy-container {
    grid-column: 2/-1;
    margin-top: 260px;
    margin-bottom: -260px;
  }
  section.high-light-block .copy-container .inner-copy-container {
    padding: 60px 20px;
  }
}

section.square-media-section {
  position: relative;
  width: 100%;
  height: 100%;
}
section.square-media-section .media-entry + .media-entry {
  margin-top: 45px;
}
@media (min-width: 1024px) {
  section.square-media-section .media-entry + .media-entry {
    margin-top: 40px;
  }
}
section.square-media-section .media-entry {
  background-color: #eff4f8;
  position: relative;
}
section.square-media-section .media-entry .media_container {
  grid-column: 10/-1;
}
section.square-media-section .media-entry .media_container--left-align {
  grid-column: 1/span 7;
}
section.square-media-section .media-entry .media_container .asset_container,
section.square-media-section .media-entry .media_container img,
section.square-media-section .media-entry .media_container video {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: -moz-fit-content;
  width: fit-content;
}
section.square-media-section .media-entry .copy_container {
  grid-column: 2/span 5;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
  padding: 40px 20px 60px;
}
section.square-media-section .media-entry .copy_container--left-align {
  grid-column: 9/-2;
}
section.square-media-section .media-entry .copy_container a {
  display: inline-block;
  margin: 0;
}
@media (max-width: 1024px) {
  section.square-media-section .container.mobile {
    display: block;
  }
  section.square-media-section .mobile .media-entry {
    width: 100%;
    position: relative;
    display: inline-block;
  }
  section.square-media-section .mobile .media-entry .media_container .asset_container,
  section.square-media-section .mobile .media-entry .media_container img,
  section.square-media-section .mobile .media-entry .media_container video {
    width: 100%;
  }
}

section.landscape-media-section {
  position: relative;
  width: 100%;
  height: 100%;
}
section.landscape-media-section .media-entry + .media-entry {
  margin-top: 40px;
}
@media (min-width: 1024px) {
  section.landscape-media-section .media-entry + .media-entry {
    margin-top: 45px;
  }
}
section.landscape-media-section .media_container {
  grid-column: 8/-2;
  position: relative;
  display: inline-block;
}
section.landscape-media-section .media_container--left-align {
  grid-column: 2/10;
}
section.landscape-media-section .media_container img,
section.landscape-media-section .media_container video {
  -o-object-fit: cover;
     object-fit: cover;
}
section.landscape-media-section .copy_container {
  grid-column: 2/7;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section.landscape-media-section .copy_container > * + * {
  margin-top: 20px;
}
section.landscape-media-section .copy_container--left-align {
  grid-column: 11/-2;
}
section.landscape-media-section .copy_container .body {
  width: 100%;
}
section.landscape-media-section .copy_container .body > * + * {
  margin-top: 20px;
}
section.landscape-media-section .copy_container a {
  display: inline-block;
  margin: 0;
}
@media (max-width: 1024px) {
  section.landscape-media-section .container.desktop {
    display: none;
  }
  section.landscape-media-section .container.mobile {
    display: flex;
    flex-direction: column;
  }
  section.landscape-media-section .mobile {
    width: 100%;
    position: relative;
    display: inline-block;
  }
  section.landscape-media-section .mobile .media_container img,
  section.landscape-media-section .mobile .media_container video {
    width: 100%;
  }
  section.landscape-media-section .mobile .copy_container {
    padding: 20px 0;
  }
  section.landscape-media-section .mobile:nth-of-type(2n) {
    margin: 0 0 0 auto;
  }
}

section.portrait-media-section {
  position: relative;
  width: 100%;
  height: 100%;
}
section.portrait-media-section .media_container {
  grid-column: 10/-2;
  position: relative;
  display: inline-block;
  width: 100%;
}
section.portrait-media-section .media_container--left-align {
  grid-column: 3/9;
}
section.portrait-media-section .media_container video,
section.portrait-media-section .media_container .fluid_container,
section.portrait-media-section .media_container .stretchy-wrapper,
section.portrait-media-section .media_container .asset_container {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
  z-index: 2;
}
section.portrait-media-section .media_container video img,
section.portrait-media-section .media_container .fluid_container img,
section.portrait-media-section .media_container .stretchy-wrapper img,
section.portrait-media-section .media_container .asset_container img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
section.portrait-media-section .media_container .stars {
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  left: -100px;
  z-index: 1;
}
section.portrait-media-section .copy_container {
  grid-column: 3/8;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}
section.portrait-media-section .copy_container > * + * {
  margin-top: 40px;
}
section.portrait-media-section .copy_container--left-align {
  grid-column: 10/-2;
}
section.portrait-media-section .copy_container .body {
  width: 100%;
}
section.portrait-media-section .copy_container .body > * + * {
  margin-top: 20px;
}
section.portrait-media-section .copy_container a {
  display: inline-block;
  margin: 0;
}
@media (max-width: 1024px) {
  section.portrait-media-section .container.desktop {
    display: none;
  }
  section.portrait-media-section .container.mobile {
    display: flex;
    flex-direction: column;
  }
  section.portrait-media-section .mobile {
    width: 100%;
    position: relative;
    display: inline-block;
  }
  section.portrait-media-section .mobile .fluid_container,
  section.portrait-media-section .mobile .stretchy-wrapper,
  section.portrait-media-section .mobile .asset_container {
    position: relative;
  }
  section.portrait-media-section .mobile .media_container {
    margin-left: 0;
  }
  section.portrait-media-section .mobile .media_container img,
  section.portrait-media-section .mobile .media_container video {
    width: 100%;
  }
  section.portrait-media-section .mobile .copy_container {
    padding: 20px 0;
  }
  section.portrait-media-section .mobile .copy_container a {
    display: block;
  }
}
@media (min-width: 1024px) {
  section.portrait-media-section--full-width .media_container {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    grid-column: 10/18;
    right: -100px;
  }
  section.portrait-media-section--full-width .media_container--left-align {
    left: -100px;
    grid-column: 1/9;
  }
  section.portrait-media-section--full-width .media_container--left-align .stars {
    left: unset;
    right: -100px;
  }
}

section.two-column-layout .container > * + * {
  margin-top: 60px;
}
section.two-column-layout .header {
  text-align: center;
}
section.two-column-layout .column-entries {
  grid-row-gap: 100px;
}
section.two-column-layout .column-entries .column-entry:nth-child(2n+1) {
  grid-column: 5/span 4;
}
section.two-column-layout .column-entries .column-entry:nth-child(2n+2) {
  grid-column: 9/span 4;
}
section.two-column-layout .column-entries .column-entry:nth-child(2n+1):last-child {
  grid-column: 5/span 8;
}
section.two-column-layout .column-entries .column-entry > * + * {
  margin: 40px 0 0;
}
section.two-column-layout .column-entries .column-entry img,
section.two-column-layout .column-entries .column-entry video {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.two-column-layout .column-entries .column-entry .entry_icon {
  width: 109px;
  height: 109px;
}
section.two-column-layout .column-entries .column-entry .body > * + * {
  margin-top: 20px;
}
@media (max-width: 1024px) {
  section.two-column-layout .column-entries {
    display: flex;
    flex-direction: column;
    grid-row-gap: 20px;
  }
  section.two-column-layout .column-entries .column-entry {
    max-width: none;
  }
}

section.three-column-layout .container > * + * {
  margin-top: 60px;
}
section.three-column-layout .header {
  text-align: center;
}
section.three-column-layout .column-entries {
  width: 100%;
  grid-row-gap: 60px;
}
section.three-column-layout .column-entries .column-entry {
  display: flex;
  flex-direction: column;
}
section.three-column-layout .column-entries .column-entry:nth-child(3n+1) {
  grid-column: 2/span 4;
}
section.three-column-layout .column-entries .column-entry:nth-child(3n+2) {
  grid-column: 7/span 4;
}
section.three-column-layout .column-entries .column-entry:nth-child(3n+3) {
  grid-column: 12/span 4;
}
section.three-column-layout .column-entries .column-entry > * + * {
  margin: 40px 0 0;
}
section.three-column-layout .column-entries .column-entry img,
section.three-column-layout .column-entries .column-entry video {
  width: 100%;
}
section.three-column-layout .column-entries .column-entry .entry_icon {
  width: 109px;
  height: 109px;
}
section.three-column-layout .column-entries .column-entry h4 {
  letter-spacing: 0.04em;
}
section.three-column-layout .column-entries .column-entry .body {
  flex: 1;
}
section.three-column-layout .column-entries .column-entry .body > * + * {
  margin-top: 20px;
}
@media (max-width: 1024px) {
  section.three-column-layout .column-entries {
    display: flex;
    flex-direction: column;
    grid-row-gap: 60px;
  }
  section.three-column-layout .column-entries .column-entry {
    max-width: none;
  }
}

section.media_grid .desktop .group > div {
  position: relative;
}
section.media_grid .mobile > div {
  position: relative;
}
section.media_grid .image-title {
  position: absolute;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Lora", serif;
  font-weight: 500;
  top: 30px;
  left: 30px;
}
section.media_grid .image-title--toggled {
  color: #003366;
}
section.media_grid .copy-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
section.media_grid .copy-container h2 {
  font-size: 24px;
  line-height: 28px;
}
section.media_grid .desktop .copy-container {
  grid-column: 10/-3;
}
section.media_grid .desktop .group--one .media-container:first-child {
  grid-column: 4/span 5;
  grid-row: 1/span 2;
  aspect-ratio: 9/16;
  margin-bottom: 110px;
}
section.media_grid .desktop .group--one .media-container:first-child video {
  aspect-ratio: 9/16;
}
section.media_grid .desktop .group--one .media-container:last-child {
  grid-column: 10/-3;
  aspect-ratio: 1;
}
section.media_grid .desktop .group--two .media-container:first-child {
  grid-column: 5/span 3;
  aspect-ratio: 1;
}
section.media_grid .desktop .group--two .media-container:last-child {
  margin-top: 110px;
  grid-column: 9/-4;
  aspect-ratio: 9/16;
}
@media (max-width: 1024px) {
  section.media_grid .desktop {
    display: none;
  }
}
section.media_grid .mobile {
  display: none;
}
section.media_grid .mobile .image-title {
  top: 20px;
  left: 20px;
}
@media (max-width: 1024px) {
  section.media_grid .mobile {
    display: grid;
    row-gap: 60px;
  }
  section.media_grid .mobile .copy-container,
  section.media_grid .mobile .media-container:nth-child(2) {
    grid-column: 1/-1;
  }
  section.media_grid .mobile .media-container:nth-child(3) {
    grid-column: 3/-1;
  }
  section.media_grid .mobile .media-container:nth-child(4) {
    grid-column: 1/-3;
  }
  section.media_grid .mobile .media-container:nth-child(5) {
    grid-column: 2/-1;
  }
}

.media_gallery__wrapper {
  width: 100%;
  position: relative;
  z-index: 2;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.media_gallery__container {
  width: 100%;
  position: relative;
  margin: auto;
}

.media_gallery {
  display: flex;
  background-color: #ffffff;
  gap: 10px;
  grid-column: 1/-1;
  list-style: none;
  flex-direction: row;
  overflow-x: scroll;
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
  scroll-snap-align: start;
  scroll-padding-left: 0px;
  scroll-margin-left: 0px;
  /* Hide scrollbar in Firefox */
  scrollbar-width: none;
  /* Hide scrollbar in IE and Edge */
  -ms-overflow-style: none;
  /* Hide scrollbar in webkit */
}
.media_gallery__controls {
  z-index: 2;
}
.media_gallery__item {
  flex-shrink: 0;
  scroll-snap-align: center;
  background-color: #ffffff;
  width: 74.5%;
}
.media_gallery__item--offset {
  grid-column: 1/2;
}
.media_gallery::-webkit-scrollbar {
  display: none;
}
.media_gallery__content {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.media_gallery__content video,
.media_gallery__content img,
.media_gallery__content .fluid_container,
.media_gallery__content .asset_container {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 16/9;
}
.media_gallery__buttons {
  display: none;
}
.media_gallery__button {
  padding: 10px 20px;
  background-color: #003366;
  display: flex;
  align-items: center;
  justify-content: center;
}
.media_gallery__button::after {
  position: relative;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  justify-self: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxOCAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEuMjMyNDIgOC4wNjA1NUw1Ljc0ODA1IDMuNTc4MTJDNi4wNDY4OCAzLjI0NjA5IDYuNTQ0OTIgMy4yNDYwOSA2Ljg0Mzc1IDMuNTc4MTJDNy4xNzU3OCAzLjg3Njk1IDcuMTc1NzggNC4zNzUgNi44NDM3NSA0LjY3MzgzTDMuNjg5NDUgNy44MjgxMkgxNy4yMDMxQzE3LjYzNDggNy44MjgxMiAxOCA4LjE5MzM2IDE4IDguNjI1QzE4IDkuMDg5ODQgMTcuNjM0OCA5LjQyMTg4IDE3LjIwMzEgOS40MjE4OEwzLjY4OTQ1IDkuNDU1MDhMNi44NDM3NSAxMi42MDk0QzcuMTc1NzggMTIuOTA4MiA3LjE3NTc4IDEzLjQwNjIgNi44NDM3NSAxMy43MDUxQzYuNTQ0OTIgMTQuMDM3MSA2LjA0Njg4IDE0LjAzNzEgNS43NDgwNSAxMy43MDUxTDEuMjMyNDIgOS4xODk0NUMwLjkwMDM5MSA4Ljg5MDYyIDAuOTAwMzkxIDguMzkyNTggMS4yMzI0MiA4LjA2MDU1WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==");
}
.media_gallery__button:active, .media_gallery__button:hover {
  background-color: #ffffff;
}
.media_gallery__button:active::after, .media_gallery__button:hover::after {
  filter: invert(1);
}
.media_gallery__button--previous {
  left: 1.5rem;
}
.media_gallery__button--next {
  right: 1.5rem;
  transform: rotate(180deg);
}
@media (min-width: 1024px) {
  .media_gallery {
    padding-left: 100px;
    gap: 28px;
  }
  .media_gallery__buttons {
    grid-column: 13/-1;
    gap: 10px;
    position: absolute;
    left: 0px;
    bottom: 40px;
    display: inline-flex;
  }
}
@media (min-width: 1740px) {
  .media_gallery {
    padding-left: 0px;
  }
}

section.hero {
  position: relative;
  width: 100%;
}
section.hero .base-grid {
  position: relative;
  aspect-ratio: 9/16;
}
section.hero video,
section.hero img {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.hero .fluid_container,
section.hero .asset_container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
section.hero .copy-container {
  grid-column: 2/8;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 1;
}
section.hero .copy-container > * {
  z-index: 2;
}
section.hero .copy-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #003366;
  opacity: 0.2;
  z-index: 1;
}
section.hero .copy-container > * + * {
  margin-top: 17px;
}
section.hero .copy-container h3 {
  font-size: 14px;
  line-height: 18px;
  color: #ffffff;
}
section.hero .copy-container h2 {
  color: #ffffff;
  font-size: 38px;
  line-height: 38px;
  font-weight: 400;
}
@media (min-width: 1024px) {
  section.hero .base-grid {
    aspect-ratio: 16/9;
  }
  section.hero .copy-container {
    grid-column: 3/12;
  }
  section.hero .copy-container h3 {
    font-size: 16px;
    line-height: 20px;
  }
  section.hero .copy-container h2 {
    font-size: 90px;
    line-height: 90px;
  }
}

section.background_illustration {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
  margin-top: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
section.background_illustration.right {
  background-position: center right;
}
section.background_illustration.left {
  background-position: center left;
}
@media (min-width: 1024px) {
  section.background_illustration {
    display: block;
  }
}

.spacer {
  display: inline-block;
  width: 100%;
}
.spacer--tablet, .spacer--desktop {
  display: none;
}
.spacer--mobile {
  display: block;
}
@media (min-width: 768px) {
  .spacer--mobile, .spacer--desktop {
    display: none;
  }
  .spacer--tablet {
    display: block;
  }
}
@media (min-width: 1024px) {
  .spacer--mobile, .spacer--tablet {
    display: none;
  }
  .spacer--desktop {
    display: block;
  }
}

.image_with_inset {
  z-index: 2;
  /* Mobile/Tablet only */
  /* Desktop only */
}
.image_with_inset .wrapper {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 1fr;
  gap: 10px;
  display: block;
  row-gap: 0px;
}
@media (min-width: 1024px) {
  .image_with_inset .wrapper {
    grid-template-columns: repeat(16, 1fr);
    gap: 28px;
  }
}
.image_with_inset .background {
  position: relative;
  grid-column: 1/-1;
  aspect-ratio: 9/16;
}
.image_with_inset .background video,
.image_with_inset .background img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.image_with_inset .asset_container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.image_with_inset .copy-container {
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0px, rgb(255, 255, 255) calc(170px + 10px), rgba(255, 255, 255, 0) calc(170px + 10px));
  margin-top: -170px;
  padding-top: 50px;
  z-index: 2;
  grid-column: 2/-2;
  display: grid;
  grid-template-columns: subgrid;
  place-content: flex-end;
}
.image_with_inset .copy-container .copy {
  grid-column: 2/-2;
}
.image_with_inset .copy-container .copy > * + * {
  margin-top: 20px;
}
@media (max-width: 1024px) {
  .image_with_inset.container {
    padding-left: 0;
    padding-right: 0;
  }
  .image_with_inset .copy-container {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: 1fr;
    gap: 10px;
  }
}
@media (max-width: 1024px) and (min-width: 1024px) {
  .image_with_inset .copy-container {
    grid-template-columns: repeat(16, 1fr);
    gap: 28px;
  }
}
@media (min-width: 1024px) {
  .image_with_inset .wrapper {
    display: grid;
    row-gap: 0px;
  }
  .image_with_inset .background {
    aspect-ratio: 16/9;
  }
  .image_with_inset .copy-container {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -170px;
    padding-top: 150px;
    grid-column: 3/-3;
  }
  .image_with_inset .copy-container .copy {
    grid-column: 3/-3;
  }
}

section.form-section .field-container--hp {
  display: none;
}
section.form-section .inner-container {
  position: relative;
  width: 100%;
  max-width: 850px;
  margin: auto;
  grid-column: 1/-1;
}
section.form-section .inner-container * + * {
  margin-top: 10px;
}
section.form-section .inner-container h2 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: "Sofia Sans", sans-serif;
  font-size: 44px;
  color: #003366;
  line-height: 56px;
  letter-spacing: 0.04em;
  font-weight: 500;
}
section.form-section .inner-container form {
  width: 100%;
  display: block;
}
section.form-section .inner-container form.hidden {
  display: none;
}
section.form-section .inner-container input,
section.form-section .inner-container select,
section.form-section .inner-container textarea {
  width: 100%;
  font-size: 16px;
  color: #003366;
  font-weight: 400;
  line-height: 28px;
  padding: 20px;
  border: 1px solid #e0e0e0;
}
section.form-section .inner-container input:focus,
section.form-section .inner-container select:focus,
section.form-section .inner-container textarea:focus {
  border-color: #003366;
}
section.form-section .inner-container input::-moz-placeholder, section.form-section .inner-container select::-moz-placeholder, section.form-section .inner-container textarea::-moz-placeholder {
  color: #e0e0e0;
}
section.form-section .inner-container input::placeholder,
section.form-section .inner-container select::placeholder,
section.form-section .inner-container textarea::placeholder {
  color: #e0e0e0;
}
section.form-section .inner-container .button_group {
  display: flex;
}
section.form-section .inner-container .form_feedback {
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  display: none;
}
section.form-section .inner-container .form_feedback * + * {
  margin-top: 20px;
}
section.form-section .inner-container .form_feedback p {
  font-family: "Sofia Sans", serif;
  font-size: 24px;
  color: #003366;
  font-weight: 500;
  line-height: 28px;
}
section.form-section .inner-container .form_feedback--active {
  display: flex;
}
@media (min-width: 1024px) {
  section.form-section .inner-container {
    grid-column: 5/13;
  }
  section.form-section .inner-container .button_group {
    justify-content: center;
  }
}

html,
body {
  overflow-x: hidden;
  font-family: "Sofia Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #003366;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

body,
p {
  text-wrap: pretty;
}

* {
  font-synthesis: none;
}

section {
  z-index: 2;
  position: relative;
}

.container {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1740px;
  width: 100%;
  margin: auto;
  position: relative;
}

.font-color-primary-500 {
  color: #003366;
}

.font-color-primary-100 {
  color: #8aa3C8;
}

.font-color-primary-50 {
  color: #eff4f8;
}

.font-size-16 {
  font-size: 16px;
}

.font-size-24 {
  font-size: 24px;
}

@media (max-width: 1024px) {
  body.no-scroll {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
}

h5 {
  color: #8aa3C8;
  font-family: "Lora", serif;
}

h1 {
  font-size: 90px;
  color: #003366;
  font-weight: 400;
  line-height: 28px;
}

h2 {
  font-family: "Sofia Sans", sans-serif;
  font-weight: 500;
  font-size: 44px;
  line-height: 56px;
  letter-spacing: 0.04em;
  color: #003366;
}
@media (max-width: 1024px) {
  h2 {
    font-size: 34px;
    line-height: 40px;
  }
}

h3 {
  font-family: "Lora", serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.24em;
  color: #8aa3C8;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  h3 {
    font-size: 14px;
    line-height: 18px;
  }
}

h4 {
  font-size: 24px;
  color: #003366;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.04em;
}

@media (min-width: 1024px) {
  .container {
    padding-left: 100px;
    padding-right: 100px;
  }
}
body.no-scroll .stack::before {
  opacity: 0.15;
  z-index: 50;
}
.stack::before {
  pointer-events: none;
  content: "";
  position: fixed;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #000000;
  opacity: 0;
  transition: 0.2s ease-in opacity;
}

.stack > :not(script) ~ :not(script) {
  margin-top: 150px;
}

.body a,
.copy a {
  text-decoration: underline;
  text-underline-position: under;
}
